.module-luntan-city-info {
    /*padding-top: 25px;*/
    padding-bottom: 25px;
    /*border-bottom: 2px solid #6b6b6b;*/
}
.module-luntan-city-info .luntan-city-info-logo {
    float: left;
    margin-right: 20px;
    margin-top: 5px;
    width: 70px;
    height: 70px;
}
.module-luntan-city-info .luntan-city-info-logo img {
    display: block;
    width: 100%;
    height: 100%;
}
.luntan-city-info-detail {
    float: left;
    margin-top: 5px;
}
.luntan-city-info-detail .detail-tit{
    height:34px;
}
.luntan-city-info-detail .detail-tit h1{
    float: left;
    font-size:34px;
    color:#333;
    font-weight: bold;
    line-height: 34px;
}
.luntan-city-info-detail .detail-tit-link{
    display: inline-block;
    margin-left:20px;
    margin-top: 3px;
    padding-left:8px;
    font-size:14px;
    color:#fff;
    line-height: 28px;
    border:1px solid #ff9000;
    background: #ffa500;
}
.luntan-city-info-detail .detail-tit-link:after{
    display: inline-block;
    content: '';
    overflow: hidden;
    margin: 7px 10px 0 4px;
    width:14px;
    height:14px;
    background: url("../../img/forum/tit-arrow.png") no-repeat center center;
    vertical-align: top;
}
.luntan-city-info-detail .detail-bottom{
    padding-top:12px;
    height: 24px;
}
.luntan-city-info-detail .detail-bottom .tag-list{
    float: left;
    max-width:800px;
    overflow: hidden;
}
.luntan-city-info-detail .detail-bottom .tag-item{
    float: left;
    height: 22px;
    line-height: 22px;
    color: #999;
    padding: 0 9px;
    border: 1px solid #E5E5E5;
    background-color: #fff;
    margin-right: 10px;
}
.luntan-city-info-detail .detail-bottom .tag-item.tag-green{
    border: 1px solid #66bb33;
    color: #fff;
    border-radius: 2px;
    background-color: #66bb33;
}
.luntan-city-info-detail .detail-bottom .tag-item.tag-blue{
    border: 1px solid #4499ee;
    color: #fff;
    border-radius: 2px;
    background-color: #4499ee;
}
.luntan-city-info-detail .detail-bottom .tag-item.tag-grey{
    border: 1px solid #bbb;
    color: #fff;
    border-radius: 2px;
    background-color: #bbb;
}
.luntan-city-info-detail .detail-bottom .detail-bottom-num{
    display: inline-block;
    padding: 0 10px;
    font-size:12px;
    height: 24px;
    line-height: 24px;
    color:#999;
    vertical-align: text-bottom;
    border-right:1px solid #999;
}
.luntan-city-info-detail .detail-bottom .detail-bottom-num:last-child{
    border-right:0;
}
.luntan-city-info-detail .detail-bottom-num em{
    color:#e43;
}
.module-luntan-city-info .luntan-city-info-loupan {
    float: left;
    width: 280px;
    color: #333;
    font-size: 12px;
}
.module-luntan-city-info .luntan-city-info-loupan .loupan-price {
    line-height: 30px;
}
.module-luntan-city-info .luntan-city-info-loupan .loupan-price .price-label {
    font-size: 14px;
    font-weight: bold;
}
.module-luntan-city-info .luntan-city-info-loupan .loupan-price .price {
    margin: 0 5px;
    font-size: 28px;
    color: #EE4433;
}
.module-luntan-city-info .luntan-city-info-loupan .loupan-price .price-unit {
    font-size: 12px;
    color: #666;
}
.module-luntan-city-info .luntan-city-info-loupan .loupan-link {
    line-height: 30px;
    color: #e9e9e9;
    font-size: 12px;
}
.loupan-activity-list li {
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.loupan-activity-list i {
    padding: 1px 2px;
    margin-right: 5px;
    font-size: 12px;
    font-style: normal;
    color: #fa9344;
    border: 1px solid #fa9344;
}

/*城市热推*/
.module-luntan-city-recommend {
    margin-bottom: 30px;
}
.module-luntan-city-recommend .luntan-city-recommend-h {
    border-top: 2px solid #6b6b6b;
    border-bottom: 1px solid #e9e9e9;
    line-height: 48px;
    /*margin-bottom: 12px;*/
}
.module-luntan-city-recommend .luntan-city-recommend-h h3 {
    position: relative;
    float: left;
    padding-left: 38px;
    font-size: 24px;
    background: url('../../img/forum/recommend_logo.png') no-repeat 0px 10px;
}
.module-luntan-city-recommend .luntan-city-recommend-h h3:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: 0;
    background: #ee4433;
}
.module-luntan-city-recommend .luntan-city-recommend-list > li {
    padding: 20px 0;
    border-bottom: 1px solid #eee;
}
.u-post-user img.user-avatar {
    float: left;
    margin-right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.u-post-user .user-post-content {
    overflow: hidden;
}
.user-post-content .user-post-h {
    width:100%;
    font-size: 0;
    line-height: 22px;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.user-post-content .user-post-h > a {
    max-width: 668px;
    font-size: 20px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}
.user-post-content .user-post-h.uright{
    width:690px;
}
.user-post-content .user-post-h.uright>a{
    max-width: 578px;
}
.user-post-content .user-post-h .post-label {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 5px;
    padding: 0 3px;
    height:18px;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    vertical-align: middle;
    border-radius: 2px;
}
/*.user-post-content .user-post-h.uright .post-label{*/
    /*position: relative;*/
    /*top:1px;*/
    /*vertical-align: top;*/
/*}*/
.user-post-content .user-post-h .post-hot {
    background-color: #EE4433;
}
.user-post-content .user-post-h .post-top {
    background-color: #ff9933;
}
.user-post-content .user-post-h .post-ding {
    background-color: #66bb33;
}
.user-post-content .user-post-h .post-vote {
    background-color: #6677ff;
}
.user-post-content .post-images-list {
    margin: 10px 0;
    margin-right: -20px;
}
.user-post-content .post-images-list > li {
    float: left;
    width: 205px;
    height: 137px;
    text-align: left;
}
.user-post-content .post-images-list > li img {
    width: 180px;
    height: 135px;
    border:1px solid #eee;
}
.user-post-info {
    margin-top: 8px;
    font-size: 12px;
    color: #999999;
}
.user-post-info .user-info {
    float: left;
}
.user-post-info .user-info .topic-user {
    color: #666;
}
.user-post-info .user-info .topic-user:hover {
    color: #EE4433;
}
.user-post-info .user-info .topic-tag {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 8px;
    padding: 0 8px;
    line-height: 24px;
    font-size: 12px;
    color: #999;
    background-color: #f5f5f5;
}
.user-post-info .post-read-count {
    float: right;
    padding-left: 25px;
    margin-right: 10px;
    background: url('../../img/forum/read_count.png') no-repeat 0px 3px;
}
.user-post-info .post-reply-count {
    float: right;
    padding-left: 20px;
    height: 21px;
    background: url('../../img/forum/reply_count.png') no-repeat 0px 2px;
}
.u-post-user {
    position: relative;
}
/*管理员操作*/
.u-post-user .admin-handle {
    position: absolute;
    top: 0;
    right: 0;
    width: 75px;
    padding-right: 15px;
    font-size: 12px;
    line-height: 24px;
    color: #999;
    border: 1px solid #e9e9e9;
    border-radius: 2px;
    text-align: center;
    background: #f8f8f8 url('../../img/forum/arrow-down.png') no-repeat 74px center;
    cursor: pointer;
}
.u-post-user .admin-handle .handle-list {
    display: none;
    position: absolute;
    top: 24px;
    left: -20px;
    padding: 5px 0;
    border: 1px solid #e9e9e9;
    text-align: left;
    background-color: #fff;
    z-index: 1;
}
.u-post-user .admin-handle .handle-list li {
    padding-left: 20px;
    width: 90px;
    line-height: 24px;
    font-size: 12px;
    color: #333;
}
.u-post-user .admin-handle .handle-list li:hover {
    background-color: #f5f5f5;
}
.u-post-user .on {
    background: #f8f8f8 url('../../img/forum/arrow-up.png') no-repeat 74px center;
}
.u-post-user .on .handle-list {
    display: block;
}

/*热门帖子*/
.module-luntan-city-hot {
    margin-bottom: 30px;
    border-top: 2px solid #666;
}
.module-luntan-city-hot .luntan-city-hot-h {
    position: relative;
    border-bottom: 1px solid #e9e9e9;
    height: 50px;
}
.module-luntan-city-hot .luntan-city-hot-h .hot-nav-list {
    float: left;
    margin-left:-40px;
    font-size: 18px;
    line-height: 50px;
}
.module-luntan-city-hot .luntan-city-hot-h .hot-nav-list li {
    position: relative;
    float: left;
    margin-left:40px;
}
.module-luntan-city-hot .luntan-city-hot-h .hot-nav-list li.cur i{
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    height:4px;
    background: #e43;
}
.module-luntan-city-hot .luntan-city-hot-h .hot-nav-list li.cur a {
    color: #e43;
}
.module-luntan-city-hot .luntan-city-hot-h .hot-nav-list a:hover{
    color:#333;
    text-decoration: none;
}
.topic-submit-btn{
    display: block;
    float: right;
    margin-top:10px;
    margin-left:10px;
    padding: 0 15px;
    height:30px;
    line-height: 30px;
    color:#fff;
    font-size:14px;
    border-radius: 2px;
    background-color: #e43;
}
.topic-submit-btn:hover{
    color:#fff;
    background-color: #d43426;
    text-decoration: none;
}
.topic-list-tab{
    display: block;
    float: right;
    margin:10px 0 0 10px;
    width:30px;
    height:30px;
    background: url("../../img/forum/tab_list.png") no-repeat center center;
}
.topic-list-tab.tab-list{
    background-image: url("../../img/forum/tab_img.png");
}
.hot-select-time{
    position: relative;
    float: right;
    margin-top:10px;
    height:30px;
    z-index:100;
}
.hot-select-time .select-link{
    display: block;
    padding-left:10px;
    padding-right:8px;
    height:28px;
    line-height: 28px;
    font-size:14px;
    color:#666;
    border:1px solid #d8d8d8;
}
.hot-select-time .select-link:after{
    display: inline-block;
    content: '';
    overflow: hidden;
    margin-left:6px;
    margin-top:10px;
    width:12px;
    height:8px;
    background: url("../../img/forum/arrow-down.png") no-repeat center center;
    vertical-align: top;
}
.hot-select-time .select-link.down:after{
    background-image: url("../../img/forum/arrow-up.png") ;
}

.hot-select-time .select-link:hover{
    text-decoration: none;
}
.hot-select-time .select-list{
    display: none;
    position: absolute;
    width:100%;
    left:0;
    top:30px;
    z-index: 100;
}
.hot-select-time .select-list .list-item{
    height:28px;
    padding:0 10px;
    line-height: 28px;
    font-size:14px;
    color:#666;
    border:1px solid #d8d8d8;
    border-width: 0 1px 1px ;
    background: #fff;
}
/*.hot-select-time .select-list .list-item.cur{
    background: #f8f8f8;
}*/
.hot-select-time .select-list .list-item:hover{
    background: #f8f8f8;
}
.hot-select-time .select-list .list-item a{
    color:#666;
}
.hot-select-time .select-list .list-item a:hover{
    text-decoration: none;
}
.module-luntan-city-hot .luntan-city-hot-list > li {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}
.module-luntan-city-hot .luntan-city-hot-list > li:hover {
    background-color: #F8F8F8;
}
/*古老的帖子列表模式*/
.hot-list-model .list-head,.hot-list-model .list-foot{
    padding:10px;
    background: #f7f7f7;
}
.hot-list-model .list-foot{
    display: none;
}
.hot-list-model .simple-pagination{
    float: left;
    height:auto;
    font-size:0;
    -webkit-text-size-adjust:none;
}
.hot-list-model .simple-pagination ul{
    margin-top:0;
    vertical-align: top;
}
.hot-list-model .simple-pagination a,.hot-list-model .simple-pagination span,.hot-list-model .simple-pagination input,.hot-list-model .list-head .sort{
    font-size:14px;
    line-height: 30px;
}
.hot-list-model  .simple-pagination a{
    display: inline-block;
    margin-left:5px;
    margin-right:0;
    padding:0 10px;
    color:#333;
    border:1px solid #e5e5e5;
    background: #fff;
}
.hot-list-model .simple-pagination a:hover,.hot-list-model .simple-pagination a.current,.hot-list-model .list-head .sort.cur,.hot-list-model .list-head .sort:hover{
    background: #e43;
    color:#fff;
    text-decoration: none;
}
.hot-list-model  .page-skip{
    display: inline-block;
    margin-left:20px;
    margin-top:0;
    vertical-align: top;
}
.hot-list-model  .page-skip>span{
    margin-right:4px;
    padding:0;
    color:#999;
    background: none;
    border:0;
}
.hot-list-model  .page-skip>input{
    float: left;
    display: block;
    padding:0 5px;
    width:20px;
    height:30px;
    border:1px solid #e5e5e5;
    background: #fff;
    text-align: center;
    outline: none;
}
.hot-list-model .list-head .sort{
    display: block;
    float: right;
    margin-left:10px;
    padding:0 15px;
    border:1px solid #e5e5e5;
    background: #fff;
}
.hot-list-model .list-nav,.hot-list-model .list-item{
    border-bottom:1px solid #eee;
}
.hot-list-model .list-item:hover {
    background-color: #F8F8F8;
}
.hot-list-model .list-nav>span{
    display: block;
    float: left;
    font-size: 14px;
    color: #999999;
    line-height: 45px;
}
.hot-list-model .tit{
    width:588px;
    padding-right:10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hot-list-model .author{
    width:110px;
    overflow: hidden;
}
.hot-list-model .reply{
    width:68px;
}
.hot-list-model .num{
    width:82px;
}
.hot-list-model .list-cnt .list-item>div{
    float: left;
    display: inline;
}
.hot-list-model .list-cnt .tit{
    font-size:0px;
    color:#333;
    line-height:58px;
}
.hot-list-model .list-cnt .tit>a{
    font-size: 16px;
    vertical-align: middle;
}
.maxWidth-title {
    max-width: 480px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.hot-list-model .list-cnt .col{
    padding:14px 0;
}
.hot-list-model .list-cnt .col>span,.hot-list-model .list-cnt .col>a{
    display: block;
    width:68px;
    padding-bottom:6px;
    font-size:12px;
    color:#666;
    line-height: 1;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.hot-list-model .list-cnt .col .col-bottom{
    padding-bottom:0;
}
.hot-list-model .ico-label{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 5px;
    width: 18px;
    height: 18px;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    color: #fff;
    border-radius: 2px;
    vertical-align: middle;
}
.hot-list-model .ico-label.top{
    background: #66bb33;
}
.hot-list-model .ico-label.jing{
    background: #e43;
}
.hot-list-model .ico-label.hot{
    background: #ff9933;
}
.hot-list-model .ico-label.vote{
    background: #6677ff;
}

/*用户个人信息*/
.luntan-city-user{
    margin-bottom:20px;
    padding:20px 0 0 0;
    width:300px;
    background: #f8f8f8;
    border-top:1px solid #e43;
}
.luntan-city-user .user-info{
    /*margin-bottom:20px;*/
    padding-bottom: 20px;
    margin: 0 16px;
    border-bottom: 1px solid #e9e9e9;
}
.luntan-city-user .user-info .user-img{
    float: left;
    display: block;
    width:60px;
    height:60px;
    margin-right:10px;
}
.luntan-city-user .user-info .user-img img{
    width:60px;
    height:60px;
    border-radius: 50%;
}
.luntan-city-user .user-detail{
    float: left;
}
.luntan-city-user .user-detail-name{
    display: block;
    height:18px;
    font-size:14px;
    line-height: 18px;
    color:#333;
}
.luntan-city-user .user-detail-name .name{
    display: inline-block;
    max-width: 187px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.luntan-city-user .user-detail-name .label{
    display: inline-block;
    width:60px;
    height:18px;
    line-height: 18px;
    font-size:12px;
    color:#fff;
    text-align: center;
    background: #e43;
    border-radius: 4px;
    vertical-align: top;
}
.luntan-city-user .user-detail-level{
    position: relative;
    padding-top:8px;
}
.luntan-city-user .user-detail-level span{
    float: left;
    line-height: 1;
}
.luntan-city-user .user-detail-level .lv{
    margin-right:4px;
    font-size:14px;
    line-height: 1;
    color:#f5a623;
    font-weight: bold;
}
.luntan-city-user .user-detail-level .level{
    position: relative;
    margin-right:4px;
    text-align: center;
    width: 118px;
    height:11px;
    border-radius: 2px;
    border:1px solid #ff9933;
    vertical-align: bottom;
}
.luntan-city-user .user-detail-level .level-val{
    position: absolute;
    left:0;
    top:0;
    height:11px;
    background: #ff9933;
    border-radius: 1px 0 0 1px;
}
.luntan-city-user .user-detail-level .jingyan{
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    font-size:12px;
    color:#666;
}
.luntan-city-user .user-detail-level .jingyan em{
    color:#333;
}
.luntan-city-user .user-bottom {
    padding-top:8px;
    color:#333;
    line-height: 1;
}
.luntan-city-user .user-bottom .user-link{
    padding-right:5px;
    font-size:12px;
    color:#333;
}
.luntan-city-user .user-bottom .user-link:last-child{
    padding-left:5px;
}

.luntan-city-user .user-bottom .user-link:hover{
    color: #e43;
}

.luntan-city-user .user-banzhu .login-area{
    height: 60px;
    padding-bottom: 23px;
    margin: 0 18px;
    border-bottom: 1px solid #e9e9e9;
}

.luntan-city-user .user-banzhu .login-area .user-avatar{
    float: left;
    width: 60px;
    height: 60px;
    margin-right: 18px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.luntan-city-user .user-banzhu .login-area .login-area-r{
    float: left;
    color: #333;
}

.luntan-city-user .user-banzhu .login-area-r .login-title{
    padding-top: 7px;
    line-height: 16px;
    font-size: 14px;
}

.luntan-city-user .user-banzhu .login-area-r .login-btnbox{
    padding-top: 13px;
    line-height: 14px;
    font-size: 12px;
}


.luntan-city-user .user-banzhu .tit{
    /*padding-bottom:10px;*/
    color:#333;
    font-size:16px;
    line-height: 1;
    padding: 15px 15px 10px 15px;
    /*border-bottom:1px solid #eee;*/
}
.luntan-city-user .user-banzhu .tit-link{
    float: right;
    padding-top: 4px;
    font-size:12px;
    cursor:pointer;
}
.luntan-city-user .user-banzhu-list{
    padding: 0 15px 0 15px;
    margin-bottom: 15px;
    overflow: hidden;
}
.luntan-city-user .user-banzhu-list.more {
    height: 168px;
}
.luntan-city-user .user-banzhu-list .list-item{
    margin-top:10px;
    height:32px;
}
.luntan-city-user .user-banzhu-list span{
    float: left;
    line-height: 1;
}
.luntan-city-user .user-banzhu-list img{
    margin-top: 1px;
    width:30px;
    height:30px;
    border-radius: 50%;
}
.luntan-city-user .user-banzhu-list .name{
    margin:0 5px 0 15px;
    max-width:130px;
    font-size:14px;
    line-height: 32px;
    color:#333;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.luntan-city-user .user-banzhu-list .lv{
    font-size:14px;
    color:#ff9933;
    font-weight: bold;
    line-height: 32px;
}
.luntan-city-user .user-banzhu-list .letter-contact {
    float: right;
    margin-top: 4px;
    width: 48px;
    height: 22px;
    line-height: 22px;
    color: #666;
    text-align: center;
    border: 1px solid #E5E5E5;
    border-radius: 2px;
    background-color: #fff;
}
.luntan-city-user .user-banzhu-list .letter-contact:hover {
    background-color: #f8f8f8;
    color: #EE4433;
    text-decoration: none;
}
.luntan-city-user .show-more-banzhu {
    padding: 5px 0;
    margin: 0 15px;
    font-size: 12px;
    color: #999;
    text-align: center;
    border-top: 1px solid #E5E5E5;
}
.luntan-city-user .show-more-banzhu .show-btn {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding-right: 18px;
    cursor: pointer;
}
.luntan-city-user .show-more-banzhu .show-btn i {
    position: absolute;
    top: 8px;
    right: 0;
    width: 11px;
    height: 8px;
    background: url('../../img/forum/arrow_list.png') no-repeat 0 -40px;
}
.luntan-city-user .show-more-banzhu .show-btn:hover {
    color: #EE4433;
}
.luntan-city-user .show-more-banzhu .show-btn:hover i {
    background: url('../../img/forum/arrow_list.png') no-repeat 0 -60px;
}
.luntan-city-user .show-more-banzhu .toggle i {
    top: 6px;
    background: url('../../img/forum/arrow_list.png') no-repeat 0 0;
}
.luntan-city-user .show-more-banzhu .toggle:hover i {
    background: url('../../img/forum/arrow_list.png') no-repeat 0 -20px;
}
.luntan-city-user .user-banzhu-detail{
    padding:20px 18px 30px 18px;
    /*border-top: 1px solid #e9e9e9*/
}
.luntan-city-user .user-info + .user-banzhu .user-banzhu-detail{
    /*border-top:1px solid #eee;*/
}
.luntan-city-user .user-banzhu-detail p{
    padding-bottom:20px;
    font-size:12px;
    text-align: center;
    color:#666;
}
.luntan-city-user .user-banzhu-detail .btn{
    margin:0 auto;
    width:198px;
    height:38px;
    line-height: 38px;
    text-align: center;
    border:1px solid #e9e9e9;
    border-radius: 2px;
    font-size:16px;
    color:#666;
    cursor:pointer;
}

.luntan-city-user .user-banzhu-detail .btn.apply-admin{
    background-color: #fff;
}
/*没有帖子*/
.luntan-no-post {

}
.luntan-no-post-content {
    padding-top: 56px;
    text-align: center;
    font-size: 16px;
}
.luntan-no-post-content img {
    display: block;
    margin: 0 auto 25px;
}
.luntan-no-post-content p {
    margin-bottom: 25px;
    color: #333;
}
.luntan-no-post-content a {
    display: block;
    margin: 0 auto;
    width: 136px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background-color: #EE4433;
}
.luntan-no-post-content a:hover {
    text-decoration: none;
}
/*楼盘信息*/
/*.luntan-tuijian{
    margin-top:20px;
    padding:20px;
    border:1px solid #eee;
}*/
.luntan-loupan-info ,.luntan-tuijian,.module-luntan-post-rank{
    margin-bottom:20px;
    padding:0 15px 15px;
    background: #f8f8f8;
    border-top: 1px solid #e43;
}
.module-luntan-post-rank{
    padding-bottom:10px;
}
.loupan-info-header,.module-luntan-post-rank .luntan-post-rank-h h3{
    padding-top:15px;
    font-size:16px;
    line-height: 16px;
    font-weight: bold;
}

.loupan-info-header .red-line{
    position: absolute;
    border-top: 2px solid #e43;
    top: -2px;
    left: 0;
    height: 0;
    width: 72px;
}
.luntan-loupan-info .loupan-info{
    margin-top: 15px;
}
.luntan-loupan-info .loupan-info img{
    float: left;
    margin-right:10px;
    width:80px;
    height:60px;
}
.luntan-loupan-info .loupan-info .loupan-detail-name{
    padding-top:6px;
    font-size:16px;
    color:#333;
    font-weight: bold;
    line-height: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.luntan-loupan-info .loupan-info .loupan-bottom{
    padding-top:12px;
    font-size:14px;
    color:#666;
}
.luntan-loupan-info .loupan-info .loupan-bottom em{
    padding-right:2px;
    color:#e43;
    font-weight: bold;
    font-size:24px;
}
.luntan-loupan-info .loupan-info-item{
    padding-top:10px;
}
.luntan-loupan-info .loupan-info-item span{
    float: left;
    font-size:14px;
    line-height: 24px;
    color:#333;
    font-weight: bold;
}
.luntan-loupan-info .loupan-info-item p,.luntan-loupan-info .loupan-info-item .dongtai-list{
    margin-left:75px;
    font-size:14px;
    line-height: 24px;
    color:#666;
}
.luntan-loupan-info .loupan-info-item .list-item{
    padding-bottom:5px;
    line-height: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.luntan-tuijian .tit{
    font-size:18px;
    color:#333;
    padding-bottom:10px;
    border-bottom:1px solid #eee;
}
.luntan-tuijian .list-item{
    padding-top:15px;
    float: left;
    width:130px;
    font-size:14px;
    line-height: 1;
    color:#333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*帖子排行*/
.module-luntan-post-rank .luntan-post-rank-h{
    margin-bottom:10px;
    border-top:0;
    border-bottom:0;
    line-height: 42px;
}
.module-luntan-post-rank .luntan-post-rank-h h3{
    font-size:16px;
}
.module-luntan-post-rank .luntan-post-rank-h h3:before{
    display: none;
}
.module-luntan-post-rank .luntan-post-rank-h .side-tit{
    clear: both;
    padding-top:12px;
    font-size:12px;
    line-height: 14px;
    color:#999;
}
.module-luntan-post-rank .luntan-post-rank-h .side-tit-r{
    float: right;
}
.module-luntan-post-rank .luntan-post-list li .post-title em{
    display: inline-block;
    padding:0;
    width:18px;
    height:18px;
    color:#666;
    font-size:14px;
    text-align: center;
    line-height: 18px;
    border:1px solid #fff;
    border-radius: 50%;
    background: #fff;
}
.module-luntan-post-rank .luntan-post-list li .post-title em.good{
    color:#e43;
    border-color:#eaa;
    background: #fff;
}
/*弹出框*/
.reply-msg .warn-pop,.reply-msg  .pop-success {
    position: relative;
    padding: 45px 30px 28px;
    width: 310px;
    font-size: 16px;
    color: #333;
    text-align: center;
    background: #fff;
}
.warn-detail img {
    margin-right: 8px;
    vertical-align: text-bottom;
}
.reply-msg .cancel-pop-btn {
    margin: 20px auto 0;
    width: 100px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    background-color: #EE4433;
    cursor: pointer;
}
.reply-msg .cancel-icon {
    position: absolute;
    right: 12px;
    top: 14px;
    width: 17px;
    height: 17px;
    background: url('../../img/topic/cancel_normal.png') no-repeat;
    cursor: pointer;
}
.reply-msg .cancel-icon:hover {
    background: url('../../img/topic/cancel_active.png') no-repeat;
}

.reply-msg .success-detail {
    margin-bottom: 15px;
    font-size: 16px;
    color: #333;
    font-weight: bold;
}
.reply-msg .success-detail img {
    margin-right: 8px;
    vertical-align: text-bottom;
}
.reply-msg .award {
    font-size: 14px;
    color: #666;
}
.reply-msg .award .award2 {
    margin-left: 40px;
}

/*悬浮发帖icon*/
.submit-topic {
    display: none;
    position: fixed;
    bottom: 184px;
    right: 5px;
    width: 58px;
    height: 58px;
    border: 1px solid #eee;
    background-color: #fff;
    color: #666;
    font-size: 12px;
    cursor: pointer;
    z-index: 10000;
    /*margin-left: 640px;*/
}
.submit-topic .submit-label {
    height: 38px;
    background: url('../../img/forum/post_normal.png') no-repeat center center;
}
.submit-font {
    line-height: 1;
    text-align: center;
}
.submit-topic:hover {
    color: #fff;
    background-color: #EE4433;
    border-color: #EE4433;
}
.submit-topic:hover .submit-label {
    background: url('../../img/forum/post_hover.png') no-repeat center center;
}

/*share*/
.module-luntan-city-info .lph-btn-share-box{
    float: right;
    width: 54px;
    height: 72px;
}

.module-luntan-city-info .lph-btn-share .icon{
    background-image: url('../../img/common/share/icon-share.png');
    float: none;
    width: 52px;
    height: 52px;
    display: inline-block;
    margin: 0;
}
.module-luntan-city-info .lph-btn-share .icon:hover{
    background-image: url('../../img/common/share/icon-share-hover.png');

}

.module-luntan-city-info .lph-btn-share .txt{
    width: 52px;
    display: inline-block;
    text-align: center;
}

.socialShare {
    display: block;
    width: 54px;
    height: 54px;
    position: relative;
    z-index: 1;
}


.socialShare .msb_main {
    display: block;
    width: 46px;
    height: 46px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    cursor: pointer;
    text-indent: -9999px;
    border: 4px solid #FFF;
    box-shadow: 0 0 5px #DDD;
    border-radius: 36px;
}

.socialShare .social_group {
    position: absolute;
    top: 99%;
    width: 100px;
    /*left: 50%;*/
    overflow: visible;
    text-align: center;
    display: none;
    padding-top: 10px;
    background: url('../../img/common/share/1px.gif');
}
.socialShare:hover .social_group {
    display: block;
}

.socialShare .msb_network_button_wrap {
    width: 200px;
    height: 100px;
    position: absolute;
    left: -100%;
    top: 0;
    text-align: center;
}
.socialShare .msb_network_button_wrap1 {
    /*display: inline;*/
}

.socialShare .msb_main:hover {
    box-shadow: 0 0 5px #BBB;
}

.socialShare .msb_main img {
    width: 46px;
    height: 46px;
    cursor: pointer;
    border-radius: 23px;
    border: none;
    float: left
}

.socialShare .msb_network_button {
    width: 44px;
    height: 44px;
    z-index: 1;
    cursor: pointer;
    background: no-repeat;
    display: inline-block;
    position: relative;
}

.socialShare .msb_network_button.weixin {
    background: url('../../img/common/share/social.png') no-repeat 0 0;
}
.socialShare .msb_network_button.sina {
    background: url('../../img/common/share/social.png') no-repeat -44px 0;
}
.socialShare .msb_network_button.qZone {
    background: url('../../img/common/share/social.png') no-repeat -88px 0;
}
.socialShare .msb_network_button.douban {
    background: url('../../img/common/share/social.png') no-repeat -132px 0;
}
.socialShare .msb_network_button.weixin:hover {
    background: url('../../img/common/share/social.png') no-repeat 0 -44px;
}
.socialShare .msb_network_button.sina:hover {
    background: url('../../img/common/share/social.png') no-repeat -44px -44px;
}
.socialShare .msb_network_button.qZone:hover {
    background: url('../../img/common/share/social.png') no-repeat -88px -44px;
}
.socialShare .msb_network_button.douban:hover {
    background: url('../../img/common/share/social.png') no-repeat -132px -44px;
}

/*自定义*/

#weixin {
    width: 262px;
    height: 326px;
    border: solid 1px #d8d8d8;
    z-index: 1000000;
    position: fixed;
    top: 0px;
    left: 0px;
    background: white;
    display: none;
}

#weixin .bd_weixin_popup_head {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 16px;
    height: 16px;
    position: relative;
    color: #000;
    width: 90%;
    margin: 10px auto;
}

#weixin .bd_weixin_popup_head .bd_weixin_popup_close {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
    text-decoration: none;
    font-size: 16px;
}

#weixin .erweima {
    width: 90%;
    height: auto;
    margin: 0 auto;
}

#weixin .erweima .erweimas {
    width: 100%;
    display: block;
}

#weixin .msgs {
    width: 90%;
    margin: 0 auto;
    font-size: 12px;
    text-align: left;
    line-height: 22px;
    color: #666;
}
/*装修广告*/
.topic-zhuangxiu .post-images-list  li{
    position: relative;
}
.topic-zhuangxiu .post-images-list  a>span{
    position:absolute;
    left:1px;
    bottom:0;
    padding:3px 10px;
    width:160px;
    height:20px;
    font-size:14px;
    line-height: 20px;
    color:#fff;
    background: rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); /*IE8支持*/
    word-break: break-all;
    overflow: hidden;
}
.topic-zhuangxiu .post-images-list  a:hover>span{
    height:auto;
}
/* list delete more*/
.hot-list-model .list-menu{
    position: relative;
    padding-left:10px;
    border-bottom:1px solid #eee;
}
.hot-list-model.admin .list-nav .tit{
    width:552px;
    padding-left:36px;
}
.hot-list-model.admin .list-item,.hot-list-model .list-menu{
    position:relative;
    padding-left:36px;
}
.hot-list-model.admin .list-item .tit{
    width:552px;
}
.hot-list-model .list-menu{
    padding:10px 0;
    font-size:0;
    line-height: 0;
}
.hot-list-model .list-menu>span{
    display:inline-block;
    padding:0 15px;
    height:18px;
    font-size:14px;
    line-height: 18px;
    border-right:1px solid #e5e5e5;
    cursor:pointer;
}
.hot-list-model .list-menu>span.delete{
    border-right:0;
}
.hot-list-model .list-menu .select{
    position: relative;
    padding-left:36px;
}
.hot-list-model .list-menu .select>i,.hot-list-model .list-item>i.select{
    position:absolute;
    left:0;
    margin:1px 10px;
    width:14px;
    height:14px;
    border:1px solid #d8d8d8;
}
.hot-list-model .list-menu .select.selected>i,.hot-list-model .list-item>i.selected{
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAICAYAAAArzdW1AAAAAXNSR0IArs4c6QAAAEZJREFUGBmFjsEJACAMxNRlO1OnVSIo0Yfeo7SXCJbySWb2+nIQ4G0tt+y+AV3cd0TUKRn4AQJsDgNKsgT2/XGLFpCOWDQYfJojkPHM4vMAAAAASUVORK5CYII=');
    background-repeat: no-repeat ;
    background-position:center ;
}
.hot-list-model .list-item>i.select{
    margin:10px;
    top:12px;
    cursor:pointer;
}
.near-forums {
    float: right;
    position: relative;
    margin-top: 15px;
    margin-right: 15px;
}
.near-forum-label {
    position: relative;
    padding-right: 16px;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}
.near-forum-label > i {
    position: absolute;
    top: 6px;
    right: 3px;
    width: 12px;
    height: 8px;
    background: url(../../img/forum/arrow-down.png) no-repeat center center;
}
.near-forum-label.near-down > i {
    background: url(../../img/forum/arrow-up.png) no-repeat center center;
}
.header-line {
    float: right;
    margin: 17px 9px;
    width: 2px;
    height: 16px;
    background-color: #d8d8d8;
}

.show-near-forums {
    position: relative;
    float: right;
    padding-left: 21px;
    margin-top: 15px;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}
.show-near-forums > i {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 0;
}
.show-near-forums.show-forums > i {
    background: url(../../img/forum/checkbox.png) no-repeat 0 0;
}
.show-near-forums.hide-forums > i {
    background: url(../../img/forum/checkbox.png) no-repeat 0 -30px;
}

.luntan-city-hot-h .near-forums-content {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    padding: 14px 0 25px 0;
    width: 868px;
    border: 1px solid #E5E5E5;
    box-shadow: 0 2px 4px 0 #e5e5e5;
    background-color: #fff;
    z-index: 1;
}
.near-forums-content .near-forums-ul {

}
.near-forums-content .near-forums-ul > li {
    float: left;
    width: 25%;
    line-height: 26px;
    font-size: 14px;
    color: #333;
}
.near-forums-content .near-forums-ul > li > a {
    display: block;
    margin-left: 30px;
    width: 166px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.simple-pagination {
    height: 51px;
}
.near-circle-info {
    margin-top: 5px;
    padding: 10px 20px;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    color: #999;
    background-color: #FFF8EE;
}
.near-circle-content {
    width: 840px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.near-circle-info .current-circle {
    margin: 0 5px;
    color: #ff9933;
}
.near-circle-content > i {
    color: #ff9933;
}
.near-circle-info .other-circle {
    color: #ff9933;
    text-decoration: underline;
}
.near-circle-info .other-circle:first-child {
    margin-left: 5px;
}